Subject: Bug#956836: Can't be packaged without many Javascipt dependencies

From: Calum McConnell <[email-masked]>
Date: Fri, 11 Dec 2020 10:49:03 -0500

Control: retitle -1 RFP: bitwarden -- fully open-source, cross-platform
password manager

Without packaging a massive number of javascript dependencies, from
angular (which might already be in Debian) to keytar, this can't be
packaged.

A person more skilled at javascript than I could probably cut down on
that, but I just can't.  And there is no way I can maintain 6+ new
packages just as dependencies.

Thanks to whoever winds up working on this,
Calum